[main]
version=201910291000
enable=1

[AppList]
JRE=1
Adobe Shockwave Player=1
Flash Player ActiveX=1
Flash Player Plugin=1
Chrome(CurrentUser)=1
Chrome(AllUser)=1
FireFox=1
IE=1
Skype=1
VLC Media Player=1
WinRar=1
The KMPlayer=1
Internet Download Manager=1
Spotify=1
Fences3=1
Free Download Manager 3=1
Free Download Manager 5=1
Free YouTube Download=1
Thunderbird=1
Winamp=1
iTunes=1
PowerISO=1
WinZip=1


[JRE]
chkreg1=
MainName=
regver=
IsMajorVerLimit=1
PlatFlag=0
UpdateType=1
appverlist=jre6;jre7;jre8
pmt=/s
restart=
IsCountry=
Country=

[jre6]
minOSver=
maxOSver=
ver=6.0.450.6
ShowName=Java Runtime Environment 6
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/jre/jre-6u45-windows-i586-6.0.450.6.exe
en-US_dl_md5=F2F6BB7753EDCA2175B39090477FA602
en-US_web=http://www.oracle.com/technetwork/java/javase/downloads/java-archive-downloads-javase6-419409.html#jre-6u45-oth-JPR

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/jre/jre-6u45-windows-x64-6.0.450.6.exe
en-US_dl_64_md5=DD8B0E566A0CAE1A330A456DD73AFC5F
en-US_web_64=http://www.oracle.com/technetwork/java/javase/downloads/java-archive-downloads-javase6-419409.html#jre-6u45-oth-JPR


[jre7]
minOSver=
maxOSver=
ver=7.0.800.15
ShowName=Java Runtime Environment 7
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/jre/jre7-x86-7.0.800.15.exe
en-US_dl_md5=F2FD417B6D5C7FFC501C7632CC811C3E
en-US_web=http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/jre/jre7-x64-7.0.800.15.exe
en-US_dl_64_md5=C7B6996BA569D80C0FF5EA4414855972
en-US_web_64=http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html

[jre8]
minOSver=60
maxOSver=
ver=8.0.2310.11
ver64=8.0.2310.11
ShowName=Java Runtime Environment 8
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/jre/jre8-x86-8.0.2310.11.exe
en-US_dl_md5=f371ad39790b7ed30b99af63a62e30e6
en-US_web=http://www.oracle.com/technetwork/java/javase/downloads/jre8-downloads-2133155.html

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/jre/jre8-x64-8.0.2310.11.exe
en-US_dl_64_md5=3c214bbe4f1882ec68ff70a20e171260
en-US_web_64=http://www.oracle.com/technetwork/java/javase/downloads/jre8-downloads-2133155.html



[Adobe Shockwave Player]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Adobe Shockwave Player
MainName=
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=1
UpdateType=1
appverlist=
pmt=/S
restart=
IsCountry=
Country=
minOSver=
maxOSver=
ver=12.3.5.205
ShowName=Adobe Shockwave Player
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/shockwave/AdobeShockwavePlayer12.3.5.205.exe
en-US_dl_md5=8d929122aba28ca23cb53c0a2f3d5859
en-US_web=http://get.adobe.com/shockwave/
en-US_dl_64=
en-US_dl_64_md5=
en-US_web_64=


[Flash Player ActiveX]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Adobe Flash Player ActiveX
MainName=
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=1
UpdateType=2
appverlist=
pmt=-install
restart=
IsCountry=
Country=
minOSver=
maxOSver=61
ver=32.0.0.270
ShowName=Adobe Flash Player ActiveX
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/flashplayer/flash_player_active_x32.0.0.270.exe
en-US_dl_md5=1d8a57ee2094fd735975be24a633e863
en-US_web=http://get.adobe.com/flashplayer/otherversions/
en-US_dl_64=
en-US_dl_64_md5=
en-US_web_64=


[Flash Player Plugin]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Adobe Flash Player Plugin
chkreg2=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Adobe Flash Player NPAPI
MainName=
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=1
UpdateType=2
appverlist=
pmt=-install
restart=
IsCountry=
Country=
minOSver=
maxOSver=
ver=32.0.0.270
ShowName=Adobe Flash Player NPAPI
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/flashplayer/flash_player_plugin32.0.0.270.exe
en-US_dl_md5=1790a579f1f796c3cf79ce71a0221ebf
en-US_web=http://get.adobe.com/flashplayer/otherversions/
en-US_dl_64=
en-US_dl_64_md5=
en-US_web_64=


[Chrome(CurrentUser)]
chkreg1=HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome|InstallLocation
MainName=chrome.exe
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=0
UpdateType=2
appverlist=
pmt=--do-not-launch-chrome --multi-install --chrome
restart=
IsCountry=
Country=
minOSver=61
maxOSver=
ver=78.0.3904.70
ver64=78.0.3904.70
ShowName=Google Chrome (Current User)
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/chrome/ChromeCurrentuser-x86-78.0.3904.70.exe
en-US_dl_md5=47b967d1603226ff218f4a2e26faa275
en-US_web=https://www.google.com/chrome/browser/
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/chrome/ChromeCurrentuser-x64-78.0.3904.70.exe
en-US_dl_64_md5=692f3fce162d64f9cf741f956dfea67e
en-US_web_64=https://www.google.com/chrome/browser/?platform=win64


[Chrome(AllUser)]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome|InstallLocation
MainName=chrome.exe
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=0
UpdateType=2
appverlist=
pmt=/silent /install
restart=
IsCountry=
Country=
minOSver=61
maxOSver=
ver=78.0.3904.70
ver64=78.0.3904.70
ShowName=Google Chrome (All User)
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/chrome/Chromealluser-x86-78.0.3904.70.exe
en-US_dl_md5=b0321ff9026a4a0e64b06cd09ddc637e
en-US_web=https://www.google.com/chrome/browser/
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/chrome/Chromealluser-x64-78.0.3904.70.exe
en-US_dl_64_md5=08f0af9bc0327b23c1224d2d7677b9fc
en-US_web_64=https://www.google.com/chrome/browser/?platform=win64


[FireFox]
chkreg1=
MainName=firefox.exe
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=0
UpdateType=2
appverlist=
pmt=/s
restart=
IsCountry=
Country=
minOSver=61
maxOSver=
ver=70.0.0
ver64=70.0.0
ShowName=Mozilla Firefox
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/firefox/FirefoxSetup-x86-70.0.exe
en-US_dl_md5=c2b7a7b70aa0992151d705929f248071
en-US_web=https://www.mozilla.org/en-US/firefox/all/
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/firefox/FirefoxSetup-x64-70.0.exe
en-US_dl_64_md5=6e542692f8f87c5f57bb3fb168ae0431
en-US_web_64=https://www.mozilla.org/en-US/firefox/all/


[IE]
chkreg1=
MainName=
regver=
IsMajorVerLimit=1
PlatFlag=
UpdateType=1
appverlist=ie7;ie8xp;ie8vista;ie9vista;ie9win7;ie10win7;ie11win7;iexp;ievista;iewin7
pmt=/quiet /norestart
ShowName=Internet Explorer
IsCountry=
Country=

[ie7]
minOSver=51
maxOSver=52
ver=7.0.5730.13
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE7-WindowsXP-x86-enu.exe
en-US_dl_md5=ea16789f6fc1d2523f704e8f9afbe906
en-US_web=http://www.microsoft.com/en-us/download/internet-explorer-7-details.aspx

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE7-WindowsXP-x64-enu.exe
en-US_dl_64_md5=af5465b7e20fe89266a5b81ba1857be1
en-US_web_64=http://www.microsoft.com/en-us/download/internet-explorer-7-details.aspx

[ie8xp]
minOSver=51
maxOSver=52
ver=8.0.6001.18702
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE8-WindowsXP-x86-ENU.exe
en-US_dl_md5=616c2e8b12aaa349cd3acb38bf581700
en-US_web=http://www.microsoft.com/en-us/download/internet-explorer-8-details.aspx

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE8-WindowsXP-x64-ENU.exe
en-US_dl_64_md5=f357a6b6b69fbd427610f1dd83a17c16
en-US_web_64=http://www.microsoft.com/en-us/download/internet-explorer-8-details.aspx

[ie8vista]
minOSver=60
maxOSver=60
ver=8.0.6001.18702
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE8-WindowsVista-x86-ENU.exe
en-US_dl_md5=fae1f096b5e97209f3c5c3badb5db7cf
en-US_web=http://www.microsoft.com/en-us/download/internet-explorer-8-details.aspx

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE8-WindowsVista-x64-ENU.exe
en-US_dl_64_md5=079d1d6c413d0d095a2a6b8b927ea328
en-US_web_64=http://www.microsoft.com/en-us/download/internet-explorer-8-details.aspx

[ie9vista]
minOSver=60
maxOSver=60
ver=9.0.8112.16421
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE9-WindowsVista-x86-enu.exe
en-US_dl_md5=873e41935054b1be1e624c7e51c2e615
en-US_web=http://www.microsoft.com/en-us/download/internet-explorer-9-details.aspx

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE9-WindowsVista-x64-enu.exe
en-US_dl_64_md5=e0c1d5628b4d7f80f1d61b267ce32305
en-US_web_64=http://www.microsoft.com/en-us/download/internet-explorer-9-details.aspx

[ie9win7]
minOSver=61
maxOSver=61
ver=9.0.8112.16421
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE9-Windows7-x86-enu.exe
en-US_dl_md5=ef96e737f4a1a6e586e44bcd146bb19e
en-US_web=http://www.microsoft.com/en-us/download/internet-explorer-9-details.aspx

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE9-Windows7-x64-enu.exe
en-US_dl_64_md5=7c20c6512aedb1f358b6d4edd82ac3e9
en-US_web_64=http://www.microsoft.com/en-us/download/internet-explorer-9-details.aspx

[ie10win7]
minOSver=61
maxOSver=61
ver=10.0.9200.16618
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE10-Windows6.1-x86-en-us.exe
en-US_dl_md5=0f14b2de0b3cef611b9c1424049e996b
en-US_web=http://www.microsoft.com/en-us/download/internet-explorer-10-details.aspx

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE10-Windows6.1-x64-en-us.exe
en-US_dl_64_md5=7ca1f1f4ab4e9599e2fa79d2684562da
en-US_web_64=http://www.microsoft.com/en-us/download/internet-explorer-10-details.aspx

[ie11win7]
minOSver=61
maxOSver=61
ver=11.0.9600.16428
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE11-Windows6.1-x86-en-us.exe
en-US_dl_md5=7d3479b9007f3c0670940c1b10a3615f
en-US_web=http://www.microsoft.com/en-us/download/details.aspx?id=40902

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE11-Windows6.1-x64-en-us.exe
en-US_dl_64_md5=839a1a4d5043d694cd324c33937e00ae
en-US_web_64=http://www.microsoft.com/en-us/download/details.aspx?id=40901

[iexp]
minOSver=51
maxOSver=52
ver=8.0.6001.18702
IsMajorVerLimit=0
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE8-WindowsXP-x86-ENU.exe
en-US_dl_md5=616c2e8b12aaa349cd3acb38bf581700
en-US_web=http://www.microsoft.com/en-us/download/internet-explorer-8-details.aspx

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE8-WindowsXP-x64-ENU.exe
en-US_dl_64_md5=f357a6b6b69fbd427610f1dd83a17c16
en-US_web_64=http://www.microsoft.com/en-us/download/internet-explorer-8-details.aspx

[ievista]
minOSver=60
maxOSver=60
RequireSP=602
ver=9.0.8112.16421
IsMajorVerLimit=0
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE9-WindowsVista-x86-enu.exe
en-US_dl_md5=873e41935054b1be1e624c7e51c2e615
en-US_web=http://www.microsoft.com/en-us/download/internet-explorer-9-details.aspx

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE9-WindowsVista-x64-enu.exe
en-US_dl_64_md5=e0c1d5628b4d7f80f1d61b267ce32305
en-US_web_64=http://www.microsoft.com/en-us/download/internet-explorer-9-details.aspx

[iewin7]
minOSver=61
maxOSver=61
RequireSP=611
ver=11.0.9600.16428
IsMajorVerLimit=0
Level=
DLUseDef=
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/ie/IE11-Windows6.1-x86-en-us.exe
en-US_dl_md5=7d3479b9007f3c0670940c1b10a3615f
en-US_web=http://www.microsoft.com/en-us/download/details.aspx?id=40902

en-US_dl_64=http://update.iobit.com/dl/softwareupdate/ie/IE11-Windows6.1-x64-en-us.exe
en-US_dl_64_md5=839a1a4d5043d694cd324c33937e00ae
en-US_web_64=http://www.microsoft.com/en-us/download/details.aspx?id=40901

[VLC Media Player]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\VLC media player|InstallLocation
MainName=vlc.exe
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=0
UpdateType=2
appverlist=
pmt=/S
restart=
IsCountry=
Country=
minOSver=51
maxOSver=
RequireSP=513
ver=3.0.8
ver64=3.0.8
ShowName=VLC Media Player
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/vlc/vlc-3.0.8-win32.exe
en-US_dl_md5=3d954f1ef3b43309f52837b53b893d8f
en-US_web=http://www.videolan.org/vlc/download-windows.html
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/vlc/vlc-3.0.8-win64.exe
en-US_dl_64_md5=96dc4f2f4f32ae1ef991b9f79eb3bb62
en-US_web_64=http://www.videolan.org/vlc/download-windows.html


[WinRar]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\WinRAR archiver|InstallLocation
chkreg2=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\WinRAR archiver|UninstallString
MainName=WinRAR.exe
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=0
UpdateType=2
appverlist=
pmt=/S
restart=
IsCountry=
Country=
minOSver=
maxOSver=
ver=5.71.0
ver64=5.71.0
ShowName=WinRAR
Level=
DLUseDef=0
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/winrar/wrar571.exe
en-US_dl_md5=0555fb0679ad50a9963e0d50bd279a9c
en-US_web=http://www.win-rar.com/download.html
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/winrar/winrar-x64-571.exe
en-US_dl_64_md5=47c9afe84eccb18848246d20deb37c70
en-US_web_64=http://www.win-rar.com/download.html


[Skype]
minOSver=51
maxOSver=100
RequireSP=513
IsCountry=
Country=
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Skype_is1|InstallLocation
chkreg2=HKEY_LOCAL_MACHINE\SOFTWARE\Skype\Phone|SkypeFolder
chkreg3=HKEY_LOCAL_MACHINE\SOFTWARE\Skype\Phone|SkypePath
MainName=Skype.exe
regver=
IsMajorVerLimit=
PlatFlag=1
UpdateType=2
appverlist=
pmt=/VERYSILENT /SP- /NOCANCEL /NORESTART /SUPPRESSMSGBOXES /NOLAUNCH
restart=
ver=8.53.0.85
ShowName=Skype
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/skype/SkypeSetupFull-8.53.0.85.exe
en-US_dl_md5=973fd5c357d1f6203a775795947ddd7c
en-US_web=http://www.skype.com/download-skype/skype-for-computer/
en-US_dl_64=
en-US_dl_64_md5=
en-US_web_64=

[The KMPlayer]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\The KMPlayer|InstallLocation
MainName=KMPlayer.exe
regver=DisplayVersion
IsMajorVerLimit=
PlatFlag=0
UpdateType=2
appverlist=
pmt=
restart=
IsCountry=
Country=
minOSver=
maxOSver=
ver=4.2.2.32
ShowName=The KMPlayer 
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/kmplayer/KMPlayer-4.2.2.32.exe
en-US_dl_md5=6d7f3b861f52f6b725bbf1fd55c16859
en-US_web=http://www.kmplayer.com/

[Internet Download Manager]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Internet Download Manager|UninstallString
MainName=IDMan.exe
IsMajorVerLimit=
PlatFlag=1
UpdateType=2
appverlist=
pmt=/skipdlgs
restart=
IsCountry=
Country=
minOSver=
maxOSver=
ver=6.35.8.2
suver=3
ShowName=Internet Download Manager
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/idman/idman-6.35.8.1.exe
en-US_dl_md5=c883750d3643554059d868e1f8af9e83
en-US_web=https://www.internetdownloadmanager.com/download.html

[Spotify]
chkreg1=HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Uninstall\Spotify|InstallLocation
MainName=Spotify.exe
IsMajorVerLimit=
PlatFlag=1
UpdateType=2
appverlist=
pmt=/Silent
RunNoAdmin=1
restart=
IsCountry=
Country=
minOSver=61
maxOSver=
ver=1.1.18.611
suver=3
ShowName=Spotify
Level=
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/spotify/SpotifyFullSetup-1.1.18.611.exe
en-US_dl_md5=f55b72924eae9e0956a15ed0b826a5b1
en-US_web=https://www.spotify.com/us/download/windows/

[Fences3]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Stardock Fences 3|InstallLocation
MainName=Fences.exe
PlatFlag=1            
UpdateType=2           
pmt=/s /noreboot
ver=3.0.9.11
ShowName=Fences3
DLUseDef=1    
WebUseDef=1 
en-US_dl=http://update.iobit.com/dl/softwareupdate/fences3/Fences3-3.0.9.11.exe
en-US_dl_md5=178BA67902FC6A05A040ED3D2F537A95
en-US_web=https://www.stardock.com/products/fences/download-trial

[Free Download Manager 3]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Free Download Manager_is1|InstallLocation
MainName=fdm.exe
PlatFlag=1            
UpdateType=2           
pmt=/SP- /VERYSILENT /NORESTART
ver=3.9.7
ShowName=Free Download Manager 3
DLUseDef=1    
WebUseDef=1 
en-US_dl=http://update.iobit.com/dl/softwareupdate/fdm3/FDM3-3.9.7.exe
en-US_dl_md5=cc741fc6ae8478fd79f577dd29d73b4e
en-US_web=https://www.freedownloadmanager.org/download.htm

[Free Download Manager 5]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{43781dff-e0df-49ce-a6d2-47da96a485e7}}_is1|InstallLocation
MainName=fdm.exe
PlatFlag=0            
UpdateType=2           
pmt=/SP- /VERYSILENT /NORESTART
ver=5.1.38.7312
ver64=5.1.38.7312
ShowName=Free Download Manager 5
DLUseDef=1    
WebUseDef=1 
en-US_dl=http://update.iobit.com/dl/softwareupdate/fdm5/FDM5-5.1.38.7312.exe
en-US_dl_md5=1301918D3AD89186B41365BE73D87DC9
en-US_web=https://www.freedownloadmanager.org/download.htm
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/fdm5/FDM5-x64-5.1.38.7312.exe
en-US_dl_64_md5=05607FBE74A3A3056184FC88B92540AA
en-US_web_64= https://www.freedownloadmanager.org/download.htm

[Free YouTube Download]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Free YouTube Download_is1|DisplayIcon
MainName=FreeYTVDownloader.exe
PlatFlag=1
UpdateType=2
ver=4.2.22.1018
ShowName=Free YouTube Download
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/freeytbdownload/FreeYTVDownloader-4.2.22.1018.exe
en-US_dl_md5=4c969fc4818ebdbe5fb8badae2e8366a
en-US_web=https://www.dvdvideosoft.com/products/dvd/Free-YouTube-Download.htm

[Thunderbird]
MainName=thunderbird.exe
regver=DisplayVersion
PlatFlag=1
UpdateType=2
pmt=/s
minOSver=61
ver=68.2.0
ShowName=Mozilla Thunderbird
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/thunderbird/MozillaThunderbird-68.2.0.exe
en-US_dl_md5=f93eeeacbefc9d218e9dcd54498ab155
en-US_web=https://www.thunderbird.net/en-US/thunderbird/all/

[Winamp]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Winamp|UninstallString
MainName=winamp.exe
PlatFlag=1
UpdateType=2
pmt=/S /install=R
ver=5.8.0.3660
ShowName=Winamp
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/winamp/Winamp-5.8.0.3660.exe
en-US_dl_md5=3017f921a6c42a267842cc8bae9384c1
en-US_web=http://www.winamp.com/

[iTunes]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Apple Computer, Inc.\iTunes|InstallDir
chkreg2=HKEY_LOCAL_MACHINE\SOFTWARE\Apple Computer, Inc.\iPod\RegisteredApps\4|path
MainName=iTunes.exe
PlatFlag=0
UpdateType=2
pmt=/qn /norestart
ver=12.10.1.4
ver64=12.10.1.4
ShowName=iTunes
DLUseDef=1
WebUseDef=1
RequireSP=611
en-US_dl=http://update.iobit.com/dl/softwareupdate/itunes/ItunesSetupWin32-12.10.1.4.exe
en-US_dl_md5=063d6aec4828133e4ab36d5492fbbf53
en-US_web=https://www.apple.com/itunes/download/
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/itunes/ItunesSetupWin64-12.10.1.4.exe
en-US_dl_64_md5=9a4ecc105c157366269d846bfa523a80
en-US_web_64=https://www.apple.com/itunes/download/

[PowerISO]
chkreg1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\PowerISO|InstallLocation
MainName=PowerISO.exe
PlatFlag=0
UpdateType=2
pmt=/S
ver=7.5
ver64=7.5
ShowName=PowerISO
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/poweriso/PowerISOX86-7.5.exe
en-US_dl_md5=018098d17b50044a566f39117495dbed
en-US_web=https://www.poweriso.com/download.php
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/poweriso/PowerISOX64-7.5.exe
en-US_dl_64_md5=725c335d5fd5305e5b5db2c84cf90abd
en-US_web_64=https://www.poweriso.com/download.php

[WinZip]
MainName=WzPreloader.exe
PlatFlag=0
UpdateType=2
pmt=/i "%s" /qn /norestart
ver=24.0.13650.0
ver64=24.0.13650.0
ShowName=WinZip
DLUseDef=1
WebUseDef=1
en-US_dl=http://update.iobit.com/dl/softwareupdate/winzip/winzip32-24.0.13619.0.msi
en-US_dl_md5=6aeefc28278d812d5002bf8eff6355ff
en-US_web=https://www.winzip.com/win/ngs/dprob.html
en-US_dl_64=http://update.iobit.com/dl/softwareupdate/winzip/winzip64-24.0.13619.0.msi
en-US_dl_64_md5=ef68f8bce49ecab7392a4aed95f27a8e
en-US_web_64=https://www.winzip.com/win/ngs/dprob.html
